@charset "UTF-8";

#main_container .evoBox h3.pvcTitle {
	margin: 50px 0 15px 0;
}
.evoBox div {
	
}
.evoBox ol {
	list-style: decimal;
}

.evoBox ol li ol,
.evoBox ol li ol li ol {
	margin-top: 1em;
}
.evoBox ol li {
	margin: .5em 0 0 0;
	margin-left: 2.5em;
	padding-left: 0.5em;
}
.evoBox ol li::marker {
	font-weight: bold;
	/* color: #15395e; */
}
